Subject: Re: Vilano Tickets - Oct 7 2019
From: Pritish Nandi <[email-masked]>
To: dan <[email-masked]>
Cc: saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Wed, 9 Oct 2019 00:07:09 -0700 (MST)

Thank you Dan. Will complete tickets as per your instructions. I will update team on this. 

Regards, 
Pritish 

From: "dan" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Tuesday, 8 October, 2019 00:23:18 
Subject: Re: Vilano Tickets - Oct 7 2019 

Thank you for such a detailed email. 

707857 - This was handled perfectly. We would only expect that you cancel the awaiting shipment in Shipstation and cancel the order in Odoo. 

1. This is 100% correct. 
2. Please tag Michelle and I in eBay disputes. You are correct about the time frame. We will get 3 days to resolve these. 
3. Yes, please continue to only cancel all orders in Shipstation and Odoo. Michelle would be the best person to tag for these as she is specifically tasked with overseeing cancellations. 

Thank you I did have a great weekend! I hope that you all had a wonderful weekend as well. 

Cheers, 
Dan 

On Mon, Oct 7, 2019 at 12:10 PM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Dan, 

PFB the tickets we touched upon today so far. 

Ebay Marketplace - 

roadbikeoutlet - 3 Tickets left in Roadbikeoutlet for cancellation and disputes. We are not sure how to handle them. So need help on it so that we can complete the task from future. 
iCatchdeals - No tickets pending 
Returns Outlet - 2 Tickets for refund and customer complaint - Not in our task list so did not touch them. 

Ticket numbers - 

[ http://help.venditiogroup.com/a/tickets/707857 | http://help.venditiogroup.com/a/tickets/707857 ] - Cancelled in Odoo and Shipstation. Not sure how to cancel under Marketplace/Channel Advisor and refund so tagged Chris. Please let us know if we did it correctly so that we can follow this procedure for eBay cancellation going forward. 
[ http://help.venditiogroup.com/a/tickets/707806 | http://help.venditiogroup.com/a/tickets/707806 ] - Wayfair Cancellation 

[ http://help.venditiogroup.com/a/tickets/707836 | http://help.venditiogroup.com/a/tickets/707836 ] - Wayfair Cancellation 

[ http://help.venditiogroup.com/a/tickets/707852 | http://help.venditiogroup.com/a/tickets/707852 ] - Ebay Cancellation 

[ http://help.venditiogroup.com/a/tickets/707776 | http://help.venditiogroup.com/a/tickets/707776 ] - Missing Package 

[ http://help.venditiogroup.com/a/tickets/707493 | http://help.venditiogroup.com/a/tickets/707493 ] - Ebay Message on providing a different return label 

[ http://help.venditiogroup.com/a/tickets/707788 | http://help.venditiogroup.com/a/tickets/707788 ] - Ebay Cancellation 

Few questions based on the tickets we touched upon today. 

1. We are not doing any Amazon ticket for now however, working on all other market places for the task which is assigned to us. Do let us know for any changes to that. 

2. What do we do notifications from Ebay like disputes, cancellation, refund etc? Shall we archive them or escalate them based on the severity of the situation. What I understand with eBay polices that they have set timelines for doing things like refunding, resolving disputes etc. So I do think that those should be brought to your attention. Please share your views. 

3. For ebay cancellation shall we stick to Odoo and shipstation cancellation and leave the rest to you guys. Who would be the best person to tag it to. Will it be Chris or Michelle? 

Thank you in advance and hope you had an amazing weekend. 

Regards, 
Pritish Nandi